.Hometitle{ padding-top:4%; padding-bottom:4%; text-align: center;}
.Hometitle h3{ margin:0; font-size:50px; color:#b0b8c1; text-transform:uppercase; font-family:Helvetica, Arial, sans-serif;}
.Hometitle h3::after{ display:block; content:''; width:35px; height:2px; background:#da251c; margin:4px auto 20px;}
.Hometitle h4{ margin:0; color:#60605e; font-size:30px; font-weight:normal;}
.Hometitle p{ color:#3b424c;}
@media(max-width:640px){
.Hometitle h3{ font-size:40px;}
.Hometitle h4{ font-size:20px;}
}
@media(max-width:480px){
.Hometitle h3{ font-size:30px;}
}

.auto_1400{
  max-width: 1400px;
}
.auto_1200{
  max-width: 1200px;
}

/*Top002703头部*/
.Top002703{ position: relative; z-index: 10;}
.Top002703 .top-left{ float:left; display:table; height:142px;}
.Top002703 .top-left a{ display:table-cell; vertical-align:middle;}
.Top002703 .top-left img{    
   width: 100%;
  max-height: 71px;
  max-width: 198px;
  display: block}
.Top002703 .top-left{ width:24%;}
.Top002703 .top-right{ width:10%;}
.Top002703 .top-mid{ padding-top:20px; width:62%;}
.Top002703 .top-mid,
.Top002703 .top-right{ float:right;}
.Top002703 .top-right { position:relative; text-align:right; padding-top:53px;}
.Top002703 .top-right > *{ display:inline-block; vertical-align:bottom;}
.Top002703 .top-right dd{margin: 0 15px;}
.Top002703 .top-right dt{ position:relative;}
.Top002703 .top-right dl > *{ float:left;}
.Top002703 .top-right dl > * > a{ width:36px; height:36px; display:block; border-radius:50%; border:1px solid #c1c1c1; line-height:36px; text-align:center;  transition:0.3s;}
.Top002703 .top-right dl > * > a:hover{ background-color:#005bab; color:#fff; border-color:#005bab;}
.Top002703 .open-search{ background:url(../images/Top002703_search.png) no-repeat center center;}
.Top002703 .open-search:hover{ background-image:url(../images/Top002703_search_hover.png);}
.Top002703 .open-search-show:hover,
.Top002703 .open-search-show{ position:relative; background-color:#005bab;background-image:none;}
.Top002703 .open-search-show::after,
.Top002703 .open-search-show::before{ position:absolute; content:''; width:60%; left:20%; height:2px; top:50%; margin-top:-1px; background:#fff; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.Top002703 .open-search-show::before{transform:rotate(-45deg); -webkit-transform:rotate(-45deg);}
.Top002703 .top-search{ position:absolute; overflow:hidden; border-radius:5px; display:none; right:40px; top:0; width:200px; box-shadow:0 0 10px #000; z-index: 10;}
.Top002703 .top-search .text{ color:#999; width:100%; line-height:36px; height:36px; padding:0 36px 0 10px; border:none; background: #fff;}
.Top002703 .top-search .text.focus{ color:#333;}
.Top002703 .top-search .btn{ position:absolute; top:0; right:0; height:100%; width:36px; background:url(../images/Top002703_search.png) no-repeat center center;}

.Top002703 .header-menu li { position: relative;padding-bottom: 31px }
.Top002703 .header-menu li em a{ font-size:16px;}
.Top002703 .header-menu li em a figure{ position:relative; margin:12px auto; width:30px; height:30px;}
.Top002703 .header-menu li em a i{ position:absolute; left:0; top:0; width:100%; height:100%; transition:0.7s;background-size: contain; background-position: center; background-repeat: no-repeat;}
.Top002703 .header-menu li em a i.hover{ opacity:0; transform:scale(0) rotateY(180deg); -webkit-transform:scale(0) rotateY(180deg);}
.Top002703 .header-menu li em a:hover i.show{ opacity:0; transform:scale(0) rotateY(180deg); -webkit-transform:scale(0) rotateY(180deg);}
.Top002703 .header-menu li em a:hover i.hover{ opacity:1; transform:scale(1) rotateY(0deg); -webkit-transform:scale(1) rotateY(0deg);}
.Top002703 .header-menu li.aon em a i.show{ opacity:0; transform:scale(0) rotateY(180deg); -webkit-transform:scale(0) rotateY(180deg);}
.Top002703 .header-menu li.aon em a i.hover{ opacity:1; transform:scale(1) rotateY(0deg); -webkit-transform:scale(1) rotateY(0deg);}
.Top002703 .header-menu li em a span{ display:block; border-top:1px solid #cfcfcf; padding-top:15px; margin:0 2px;}
.Top002703 .header-menu li.aon em a span,
.Top002703 .header-menu li em a:hover span{ border-top-color:#005bab;}
.Top002703 .header-menu li.aon em a,
.Top002703 .header-menu li em a:hover{ color:#005bab;}
.Top002703 .header-menu li dl{ background: #fff; top: 123px !important; width: 100%;}
.Top002703 .header-menu li dl dd a { display: block; font-size: 15px; color: #666; line-height: 3; text-align: center; transition: 0.3s;}
.Top002703 .header-menu li dl dd a:hover { background: #005bab; color: #fff;}

.Top002703 .header-menu li:nth-child(1) i.show{background-image:url(../images/Top002703_icon_1.png); }
.Top002703 .header-menu li:nth-child(2) i.show{background-image:url(../images/Top002703_icon_2.png); }
.Top002703 .header-menu li:nth-child(3) i.show{background-image:url(../images/Top002703_icon_6.png); }
.Top002703 .header-menu li:nth-child(4) i.show{background-image:url(../images/Top002703_icon_4.png); }
.Top002703 .header-menu li:nth-child(5) i.show{background-image:url(../images/Top002703_icon_3.png); }
.Top002703 .header-menu li:nth-child(6) i.show{background-image:url(../images/Top002703_icon_5.png); }
.Top002703 .header-menu li:nth-child(7) i.show{background-image:url(../images/Top002703_icon_8.png); }
.Top002703 .header-menu li:nth-child(8) i.show{background-image:url(../images/Top002703_icon_7.png); }
.Top002703 .header-menu li:nth-child(1) i.hover{ background-image:url(../images/Top002703_icon_1_on.png);}
.Top002703 .header-menu li:nth-child(2) i.hover{ background-image:url(../images/Top002703_icon_2_on.png);}
.Top002703 .header-menu li:nth-child(3) i.hover{ background-image:url(../images/Top002703_icon_6_on.png);}
.Top002703 .header-menu li:nth-child(4) i.hover{ background-image:url(../images/Top002703_icon_4_on.png);}
.Top002703 .header-menu li:nth-child(5) i.hover{ background-image:url(../images/Top002703_icon_3_on.png);}
.Top002703 .header-menu li:nth-child(6) i.hover{ background-image:url(../images/Top002703_icon_5_on.png);}
.Top002703 .header-menu li:nth-child(7) i.hover{ background-image:url(../images/Top002703_icon_8_on.png);}
.Top002703 .header-menu li:nth-child(8) i.hover{background-image:url(../images/Top002703_icon_7_on.png); }
.Top002703 .header-menu li.aon:nth-child(1) i.hover{ background-image:url(../images/Top002703_icon_1_on.png);}
.Top002703 .header-menu li.aon:nth-child(2) i.hover{ background-image:url(../images/Top002703_icon_2_on.png);}
.Top002703 .header-menu li.aon:nth-child(3) i.hover{ background-image:url(../images/Top002703_icon_6_on.png);}
.Top002703 .header-menu li.aon:nth-child(4) i.hover{ background-image:url(../images/Top002703_icon_4_on.png);}
.Top002703 .header-menu li.aon:nth-child(5) i.hover{ background-image:url(../images/Top002703_icon_3_on.png);}
.Top002703 .header-menu li.aon:nth-child(6) i.hover{ background-image:url(../images/Top002703_icon_5_on.png);}
.Top002703 .header-menu li.aon:nth-child(7) i.hover{ background-image:url(../images/Top002703_icon_8_on.png);}
.Top002703 .header-menu li.aon:nth-child(8) i.hover{background-image:url(../images/Top002703_icon_7_on.png); }


@media(max-width:1550px){
.Top002703 .top-right{ width:14%;}
}


@media(max-width:1100px){
.Top002703 .header-menu li em a{ font-size:14px;}
}
@media(max-width:1024px){
.Top002703 .top-left{ width:50%;}
.Top002703 .top-mid{ padding:0; width:0;}
.Top002703 .top-right{ width:auto;}
.Top002703 #open_menu{ width:36px; height:36px; position:relative; z-index:200;border-radius:50%; border:1px solid #c1c1c1; }
.Top002703 #open_menu i{ height:3px; margin-top:-1.5px; width:60%; left:20%;}
.Top002703 #open_menu i,
.Top002703 #open_menu i::before, 
.Top002703 #open_menu i::after{ background:#ccc;}
.Top002703 #header-menu{ opacity:0; left:-100%; transform:scale(0); display:table; position:fixed; top:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:100; transition:0.3s;}
.Top002703 #header-menu.header-menu-show{ opacity:1; left:0; transform:scale(1);}
.Top002703 #header-menu ul{ display:table-cell; vertical-align:middle; padding-left:10%; padding-right:10%;}
.Top002703 #header-menu li{ text-align:center; padding:5% 0; width:33.33333%; float:left;}
.Top002703 #header-menu li em,
.Top002703 #header-menu li em a{ border-bottom:0;}
.Top002703 #header-menu li em a{ font-weight:normal; font-size:20px;}
.Top002703 #header-menu li figure{ margin:0 auto;position:relative; width:40px; height:40px; }
.Top002703 #header-menu li figure i{ position:absolute; left:0; top:0; width:100%; height:100%; display: block;}
.Top002703 #header-menu li em a span{ display:block;}
	
.Top002703 #header-menu li figure i.show{background-size: contain; background-position: center; background-repeat: no-repeat; }
.Top002703 #header-menu li:nth-child(1) figure i.show{  background-image:url(../images/Top002703_icon_1.png); }
.Top002703 #header-menu li:nth-child(2) figure i.show{  background-image:url(../images/Top002703_icon_2.png); }
.Top002703 #header-menu li:nth-child(3) figure i.show{  background-image:url(../images/Top002703_icon_3.png); }
.Top002703 #header-menu li:nth-child(4) figure i.show{  background-image:url(../images/Top002703_icon_4.png); }
.Top002703 #header-menu li:nth-child(5) figure i.show{  background-image:url(../images/Top002703_icon_5.png); }
.Top002703 #header-menu li:nth-child(6) figure i.show{  background-image:url(../images/Top002703_icon_6.png); }
.Top002703 #header-menu li:nth-child(7) figure i.show{  background-image:url(../images/Top002703_icon_7.png); }
	
	
}
@media(max-width:640px){
.Top002703 #header-menu ul{ padding:0;}
}
@media(max-width:480px){
.Top002703 .top-left{height:60px;}	
.Top002703{ position:relative; z-index:100; }
.Top002703 .top-right dt,
.Top002703 .top-right{ position:inherit;}
.Top002703 .top-right{ padding-top: 14px;}
.Top002703 #header-menu li em a{ font-weight:normal; font-size:16px;}
.Top002703 .top-search{ top:100%; right:2%; width:96%;}
.Top002703 .top-right dl > * > a{ width:30px; height:30px; line-height:30px; font-size: 12px;}
.Top002703 #open_menu{ width:30px; height:30px; }
	
}



/*Banner002704banner */
.Banner002704{ overflow:hidden; position:relative;}
.Banner002704 .slides > li {display: none; -webkit-backface-visibility: hidden; overflow:hidden;} 
.Banner002704 .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .Banner002704 .slides {display: block;} 
* html .Banner002704 .slides {height: 1%;}
.no-js .Banner002704 .slides > li:first-child {display: block;}
.Banner002704 .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .Banner002704 .flex-viewport {max-height: 300px;}
.Banner002704 .slides {zoom: 1;}

.Banner002704 .slides li{ position:relative;}
.Banner002704 .slides li img{ display:block; width:100%;}
.Banner002704 .slides li img.wap{ display:none;}
.Banner002704 .banner-text{
  position: absolute;
  z-index: 99;
  top: 30%;
  left: 50%;
  margin: 0 0 0 -381px;
}
.Banner002704 .banner-text img{ display:block; width:100%;}
/* .Banner002704 .banner-text img.wap{ display:none;} */
.Banner002704 .slides li .txt-main{ position:absolute; top:0; height:100%; width:1440px; left:50%; margin-left:-720px; color:#fff; padding-bottom:2%;}
.Banner002704 .slides li .ytable{ height:100%;}
@media(max-width:1440px){
.Banner002704 .slides li .txt-main{ left:2%; right:2%;margin:0 50px; width:auto;}
}

.Banner002704 .flex-direction-nav a{ position:absolute; top:50%; border:1px solid #fff; border-radius:50%; width:50px; height:50px; font-size:0; z-index:20; transition:0.3s;}
.Banner002704 .flex-direction-nav a:hover{background:#0067ac; border-color:#0067ac;}
.Banner002704 .flex-direction-nav a.flex-prev{ left:4%;}
.Banner002704 .flex-direction-nav a.flex-next{ right:4%;}
.Banner002704 .flex-direction-nav a::before{ position:absolute; content:''; width:12px; height:12px; left:50%; top:50%; margin:-6px 0 0 -8px; border-top:4px solid #fff; border-right:4px solid #fff; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.Banner002704 .flex-direction-nav a.flex-prev::before{transform:rotate(-135deg); -webkit-transform:rotate(-135deg); margin-left:-4px;}
.Banner002704 .flex-control-nav{ position:absolute; bottom:-3%; z-index:20;width:1590px; left:50%; margin-left:-795px; color:#fff;text-align: center;}
.Banner002704 .flex-control-nav .pager{ float:left;}
.Banner002704 .flex-control-nav .pager span{ display:block; font-size:50px; font-family:Helvetica, Arial, sans-serif; font-weight:bold; line-height:62px; margin-top:-61px; margin-bottom:10px; border-bottom:1px solid rgba(255,255,255,0.3);}
.Banner002704 .flex-control-nav li{     
  display: inline-block;
  padding-left: 10px;
  list-style: none;
}
.Banner002704 .flex-control-nav li a{ display:block; width:14px; height:14px; border-radius:8px;line-height:100px; background:#fff; opacity:0.3; font-size:0;}
.Banner002704 .flex-control-nav li a.flex-active{ opacity:1; width:36px;}
@media(max-width:1590px){
.Banner002704 .flex-control-nav{ margin-left:0; left:2%; right:2%; width:auto;}
}
@media(max-width:1280px){
.Banner002704 .slides li h1{ font-size:40px; line-height:normal;}
.Banner002704 .slides li p{ font-size:18px; padding:10px 0;}
}
@media(max-width:1024px){
.Banner002704 .flex-control-nav .pager{ display:none;}
}
@media(max-width:1000px){
.Banner002704 .slides li img.pc{ display:none;}
.Banner002704 .slides li img.wap{ display:block;}
.Banner002704 .text img.pc{ display:none;}
.Banner002704 .text img.wap{ display:block;}
}
@media(max-width:480px){
.Banner002704 .slides li h1{ font-size:20px; }
.Banner002704 .flex-direction-nav a{ width:30px; height:30px;}
.Banner002704 .flex-direction-nav a::before{ border-width:3px;}
}


/*.Floor001703集团概括*/
.Floor001703{ padding:3% 0;}
.Floor001703 .intro{ float:left; width:50%; }
.Floor001703 .img{ float:right; width:44%;}
.Floor001703 .h1{ font-size:26px; margin:0; max-width:346px; line-height:46px; color:#0067ac; margin-bottom:6%;}
.Floor001703 .h1 span{display:block; text-align:right;}
.Floor001703 .h1 strong{border-bottom:1px solid #ccc; display:inline-block;}
.Floor001703 .p{line-height:30px; color:#6e6e6e; font-size: 15px;}

.Floor001703 .more{ display: block; border: 1px solid #0067ac; padding: 9px 0 9px 0; width: 170px; text-align: center; color: rgba(23,61,147,.6); position: relative; margin-top:20px; transition: color .5s;}
.Floor001703 .more span{ position: relative; z-index: 2; padding-right: 25px;}
.Floor001703 .more i{ background:  url(../images/Floor002409-more_icon.png) no-repeat; display: block;width: 19px; height: 13px; position: absolute; top: 50%; margin-top: -6px; right: 0;}
.Floor001703 .more:after{ content: "";position: absolute; left: 0; top: 0; width: 0; height: 100%;background: #0067ac;transition: width .5s; }
.Floor001703 .more:hover{ color: #fff;}
.Floor001703 .more:hover:after{ width: 100%;}
@media only screen and (min-width:1024px ) {
.Floor001703 .more{margin-top:40px;}
}

@media(max-width:768px){
.Floor001703 .intro,
.Floor001703 .img{ float:none; width:auto;}
.Floor001703 .intro{ padding:0; padding-bottom:5%;}
.Floor001703 .img{ text-align:center;}
}
@media(max-width:375px){
.Floor001703 .menu a{font-size:14px; margin-right:10px;}
}

/*Floor002059 多元产业*/
.Floor002059{ padding:3% 0; background:url(../images/Floor002059-bg.jpg) no-repeat center top; background-size:cover;}
.Floor002059 li{ float:left; width:31.3%;  margin-right:3%; margin-bottom:2%; position:relative; padding-bottom:40%; box-shadow: 0 0 10px #ccc; border-radius: 10px;}
/*.Floor002059 li a{ position:absolute; left:0; top:0; width:100%; height:100%;}*/
.Floor002059 li figure,
.Floor002059 li div{ position:absolute; left:0; width:100%; }
.Floor002059 li figure{ height:52%; transition:top 0.3s; top:0; border-radius: 10px 10px 0 0;}
.Floor002059 li figure img{ display:none;}
.Floor002059 li div{ background-color:#fff; bottom:0; height:48%; padding:0 7%; transition:0.3s;  border-radius:0 0 10px 10px ;}
.Floor002059 li div:before{ position:absolute; content:'';  width:24px; height:24px; bottom:20px; left:50%; margin-left:-12px;}
.Floor002059 li aside{ position:absolute; top:52%; margin-top:-50px; z-index:10; left:50%; width:100px; height:100px; margin-left:-50px;text-align:center; border-radius:50%; background-color:#fff; overflow:hidden;transition:0.3s;}
.Floor002059 li aside img{ display:block; width:100%; height:100%;}
.Floor002059 li aside img.hover{ display:none;}
.Floor002059 li h5{ margin:0 0 15px 0;text-align:center; padding-top:18%; }
.Floor002059 li h5 a{ font-size:20px;color: #333;}
.Floor002059 li p{ line-height:24px; overflow:hidden; height:72px; margin:0; color: #666}

.Floor002059 li:hover div{ color:#fff;background:#0067ac;}
.Floor002059 li:hover h5 a{ color:#fff;}
.Floor002059 li:hover p{ color:#fff;}
.Floor002059 li:hover figure{top:-3%;}
.Floor002059 li:hover div{ bottom:-3%;height:54%;}
.Floor002059 li:hover div:before{background:url(../images/Floor002059-more.png) no-repeat;}
.Floor002059 li:hover aside{background:#0067ac; top:50%;}
.Floor002059 li:hover aside img{ display:none;}
.Floor002059 li:hover aside img.hover{display:block;}
@media(min-width:769px){
.Floor002059 li:nth-child(3n){ margin-right:0;}
}
@media(max-width:1000px) and (min-width:769px){
.Floor002059 li p{ height:48px;}
.Floor002059 li aside{ margin-top:-35px; width:70px; height:70px; margin-left:-35px;}
}
@media(max-width:768px){
.Floor002059 ul{ margin:0 auto; max-width:400px;}
.Floor002059 li{ float:none; width:auto; padding-bottom:0; height:470px; margin:0 0 5% 0;}
}

.djgz{display: block; margin:3% auto ; text-align: center;  }


/*Floor002566集团动态 */
.Floor002566{ padding:0 0 4%;}

/*swiper*/
.Floor002566 .js-img  .swiper-container {margin-left: auto;margin-right: auto;position: relative;overflow: hidden;z-index: 1;}
.Floor002566 .js-img  .swiper-container-android .swiper-slide, 
.Floor002566 .js-img  .swiper-wrapper {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.Floor002566 .js-img .swiper-wrapper {position: relative;width: 100%;z-index: 1;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-transition-property: -webkit-transform;  transition-property: -webkit-transform;-o-transition-property: transform;transition-property: transform;transition-property: transform,-webkit-transform;-webkit-box-sizing: content-box;box-sizing: content-box;}
.Floor002566 .js-img .swiper-slide {-webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; width: 100%;
position: relative; -webkit-transition-property: -webkit-transform;transition-property: -webkit-transform; -o-transition-property: transform;transition-property: transform;transition-property: transform,-webkit-transform;}
.Floor002566 .js-img .swiper-slide { opacity:0 !important;}
.Floor002566 .js-img .swiper-slide-active { opacity:1 !important;z-index: 999;}
.Floor002566 .js-img .swiper-container-fade .swiper-slide {-webkit-transition-property: opacity;-o-transition-property: opacity;transition-property: opacity;}
/*swiper end*/
@media(min-width:769px){
.Floor002566 .main{ position:relative; z-index:1;}
.Floor002566 .main:before{position:absolute;content:'';height:77%;width: 45%;background:#0067ac;left:0;bottom:0;}
.Floor002566 .box{ position:relative; z-index:1;}
.Floor002566 .box::before{ width:44%; position:absolute; content:''; left:0; bottom:0; height:77%; background:#0067ac;}
.Floor002566 .box  .js-img,
.Floor002566 .box dl{ width:48.5%;}
.Floor002566 .box .js-img{ float:left;}
.Floor002566 .box dl{ float:right;}
.Floor002566 .js-img li .txt{ width:80%;}
}
.Floor002566 .js-img li .Ispic{display:block;padding-bottom: 56%;}
.Floor002566 .js-img li .txt{background:#0067ac;color:#fff; padding:30px 0; position:relative;}
.Floor002566 .js-img li .txt::before{ position:absolute; content:''; border:13px solid transparent; border-bottom-color:#0067ac; left:17px; top:-26px;}
.Floor002566 .js-img li .txt h3{ font-size:18px; margin:0 0 10px 0;}
.Floor002566 .js-img li .txt h3 a{ color:#fff;}
.Floor002566 .js-img li .txt p{ line-height:24px; height:48px; overflow:hidden; margin:0;}
.Floor002566 .js-img li .txt time{ font-family:Arial, Helvetica, sans-serif; text-align:center; border-right:1px dashed rgba(255,255,255,0.3); padding-right:28px; width:90px;}
.Floor002566 .js-img li .txt time span{ line-height:48px; display:block; border-bottom:2px solid #fff; font-size:53px; margin-bottom:2px;}
.Floor002566 .js-img li .txt figure{ margin:0 0 0 5%; max-width:80%;}

.Floor002566 .pager{ position:absolute; right:2%; bottom:142px; margin-bottom:2%; z-index:10;}
.Floor002566 .pager *{ float:left; width:12px; height:12px; margin:0 3px; border:2px solid #fff; border-radius:50%; opacity:0.3; cursor:pointer;}
.Floor002566 .pager .swiper-pagination-bullet-active{ opacity:1;}
.Floor002566 .box dd{ margin-bottom:3%;}
.Floor002566 .box dd:last-child{ margin-bottom:0;}
.Floor002566 .box dd .ycenter{ transition:0.3s; padding:5% 0;border:1px solid transparent; background:#fafafa;}
.Floor002566 .box dd:hover{color:#0067ac; border-color:#0067ac;background:#fff; box-shadow:1px 0 7px rgba(200,160,99,0.22);}
.Floor002566 .box dd time{ width:23%; text-align:center; color:#d6d6d6; font-family:Arial, Helvetica, sans-serif;}
.Floor002566 .box dd:hover time{color:#0067ac;}
.Floor002566 .box dd time span{ display:block; font-size:53px; line-height:46px;}
.Floor002566 .box dd time span::after{ display:block; margin:5px auto; content:''; width:54px; height:2px; background:#d6d6d6;}
.Floor002566 .box dd:hover time span::after{background:#0067ac;}
.Floor002566 .box dd figure{ max-width:72%;}
.Floor002566 .box dd h2{ margin:0; font-weight:normal;}
.Floor002566 .box dd h2 a{ font-size:18px;color: #444;}
.Floor002566 .box dd p{ margin-bottom:0; line-height:24px; height:48px; overflow:hidden; color:#999;}
.Floor002566 .box dd:hover h2 a{color:#0067ac;}
.Floor002566 .box dd:hover p{color:#0067ac;}
@media(max-width:768px){
.Floor002566 .main .auto{ padding:0;}
.Floor002566 .js-img li .txt{ padding:3% 5%;}
}
@media(max-width:480px){
.Floor002566 .js-img li .txt time{ padding-right:16px; width:72px;}
.Floor002566 .js-img li .txt figure{ max-width:75%;}
.Floor002566 .js-img li .txt time span{ font-size:38px; line-height:40px;}
.Floor002566 .box dd{ margin:3% 0 0 0;}
.Floor002566 .box dd time span{ font-size:38px;line-height:40px;}
.Floor002566 .pager{ bottom:110px;}
}

/*Bottom001846 */
.Bottom001846{ background-color:#2d2d37;color:#9797a2;}
.Bottom001846 .code{ text-align:center; float:right;}
.Bottom001846 .code img{ max-width:108px;}
.Bottom001846 .bottom{ padding-top:3%; padding-bottom:2%;}
.Bottom001846 .bottom dl{ padding:0 3.5%; float:left; border-right:1px solid #1e1e26; min-height:194px;}
.Bottom001846 .bottom dl.end{ border-right:0; padding-right:0;}
.Bottom001846 .bottom dl.first{ padding-left:0;} 
.Bottom001846 .bottom dt{ font-size:18px; margin-bottom:20px;}
.Bottom001846 .bottom dd{ font-size:14px; line-height:30px;}
.Bottom001846 .bottom dd a{ color:#9797a2;}
.Bottom001846 .bottom dd a:hover{ color:#fff;}

.Bottom001846 footer{ border-top:1px solid #1e1e26; padding:10px 0; line-height:37px;}
.Bottom001846 footer p{ margin:0;}
.Bottom001846 footer p a{ color:#9797a2;}
.Bottom001846 footer p a:hover{ color:#fff;}

.Bottom001846 footer dl{ float:right;}
.Bottom001846 footer dd{ float:left; margin-left:10px;}
.Bottom001846 footer dd a{ display:block; width:37px; height:37px; background:url(../images/Bottom001846-icon.png) no-repeat left top #272730;}
.Bottom001846 footer dd.d_2 a{ background-position:-51px 0;}
.Bottom001846 footer dd a:hover{ background-color:#fff;}
.Bottom001846 footer dd.d_2{ position:relative;}
.Bottom001846 footer dd.d_2 figure{ position:absolute; width:120px; height:120px; left:50%; bottom:100%; margin-left:-60px; display:none;}
.Bottom001846 footer dd.d_2 figure img{ border:3px solid #fff; display:block;}
.Bottom001846 footer dd:hover figure{ display:block;}
@media(max-width:1000px){
.Bottom001846 .bottom dl{ display:none;}
.Bottom001846 .code{ float:none; padding-right:0; padding-top:0;}
}
@media(max-width:640px){
.Bottom001846 footer dl{ float:none;}
.Bottom001846 footer p{ line-height:20px;}
.Bottom001846 .gettop{width:40px; height:40px; background-size:contain;}
}

/* 集团概况 */
/*Banner002167 */
.Banner002167{ position:relative; z-index:1;}
.Banner002167 div{ height:400px; background-position:center top; background-repeat:no-repeat;}
.Banner002167 img{ display:none;}
@media(max-width:1000px){
.Banner002167 div{ display:none;}
.Banner002167 img{ display:block; width:100%;}
}
@media(max-width:640px){
.Banner002167 aside{ font-size:24px;}
}


/*
 .Menu000706 为demo编号定位
 */
 .Menu000706{position: relative;z-index: 2;}
 .Menu000706 header{ margin-top:-3%;}
 .Menu000706_v header{ margin-top:-10px;}
 .Menu000706 header h1{ margin:0; display:inline-block; border-radius:5px 5px 0 0;  padding:10px 10% 10px 18px; background:url(../images/Menu000706-icon.png) no-repeat 95% center #0067ac; color:#fff; font-weight:normal; font-size:24px;}
 .Menu000706 header h1 span{ opacity:0.3; display:block; font-size:12px; text-transform:uppercase;}
 .Menu000706_v h2{margin:0;display: inline-block;font-size: 22px;font-weight: normal;color: #0067ac;padding-bottom: 8px;border-bottom: 2px solid #0067ac;position: relative;top:22px;}
 .Menu000706 nav{ border-bottom:1px solid #e6e6e6; position:relative;}
 .Menu000706 nav dl{ float: right; background:url(../images/Menu000706-cur.png) no-repeat left center; padding-left:25px; color:#999; line-height:60px;}
 .Menu000706_v nav{padding-bottom: 10px;}
 .Menu000706_v nav dl{position: relative;right:auto; top:auto;float: right;}
 
 .Menu000706 nav dl a{color:#999;}
 .Menu000706 nav dl span,
 .Menu000706 nav dl a:hover{color:#0067ac;}
 .Menu000706 nav li a{ display:block; font-size:16px; padding:18px 0;border-bottom:3px solid transparent;}
 @media(min-width:769px){
 .Menu000706 nav ol{ display:none;}
 .Menu000706 nav ul{ display:block !important;}
 .Menu000706 nav li{ float:left; padding:0 2%;}
 .Menu000706 nav li:hover a,
 .Menu000706 nav li.aon a{ color:#0067ac; border-bottom:3px solid #0067ac;}
 }
 @media(max-width:1000px){
 .Menu000706 nav dl{ display:none;}
 .Menu000706 header{ position:relative; z-index:5;}
 .Menu000706 header h1{ display:block; padding-right:0;}
 }
 @media(max-width:768px){
 .Menu000706 nav{ position:relative;}
 .Menu000706 nav ol{ border-top:1px solid #e6e6e6; margin-top:2%; padding:10px 0;}
 .Menu000706 nav ol span{display:block; background-color:#0067ac; padding:5px;border-radius:3px;}
 .Menu000706 nav ol a{ display:block; background-color:#fff;color:#333; border-radius:5px; line-height:40px; padding:0 10px; position:relative; font-size:16px;}
 .Menu000706 nav ol a::before{ position:absolute; content:''; right:5px; top:50%; margin-top:-3px; border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #0067ac;}
 .Menu000706 nav ul{ position:absolute; width:100%; top:56px; left:0; background-color:#0067ac; padding:5px; border-radius:0 0 5px 5px; display:none;}
 .Menu000706 nav li{ background-color:#fff; border-bottom:1px solid #0067ac;border-radius:5px;}
 .Menu000706 nav li:nth-child(2n){ background-color:rgba(255,255,255,0.8);}
 .Menu000706 nav li a{ padding:0 2%; line-height:40px; }
 .Menu000706 nav li a:hover{color:#0067ac;}
 }
 @media(max-width:768px){
 .Menu000706 header h1{ font-size:20px;}
 }


/*
 .RighInfo001749 为demo编号
 */
 .RighInfo001749{padding:3% 0 5%;}
 .RighInfo001749 .p{font-size: 14px;color:#555;line-height: 32px;padding-bottom:14px;text-indent: 2em;}
 .RighInfo001749 .pic{float: left;margin:0 60px 0 0; border-radius: 40px 0;}
 .RighInfo001749 .pic2 img{display:block; float: left; width: 23.5%; margin-right: 2%; margin-bottom: 2%;}
 .RighInfo001749 .pic2 img:nth-child(4n){ margin-right:0;}
 
 .RighInfo001749 .pic3{
     text-align: center;
 }


/* 发展历程 */
/*Timeline002170 */
.Timeline002170{ padding:5% 0 ; overflow-x: hidden;}

.Timeline002170 .owl-item{width:200px;}
.Timeline002170 .owl-item .item{height:460px;background:url(../images/Timeline002170-bg.png) no-repeat 0 133px; background-size:100% auto; }
.Timeline002170 .item dl{ height:100%;background:url(../images/Timeline002170-icon1.png) no-repeat 6px 8px; padding-left:40px;}
.Timeline002170 .odd-item dl{ padding-top:280px;}
@media(min-width:376px){
.Timeline002170 .odd-item dl{background-image:url(../images/Timeline002170-icon2.png); background-position:6px 124px; padding-left:0;}
}
.Timeline002170 .item dt{ font-weight:bold; font-size:20px; color:#0067ac; margin-bottom: 10px;}
.Timeline002170 .item dd{ height:120px; color:#555; line-height:24px; overflow:hidden;}
.Timeline002170 .owl-nav div{ position:absolute; width:28px; height:28px; top:50%; margin-top:-14px; background:url(../images/Timeline002170-btn.png) no-repeat left bottom; overflow:hidden; line-height:1000px; z-index:100;}
.Timeline002170 .owl-nav .owl-prev{ left:0;}
.Timeline002170 .owl-nav .owl-prev.disabled{ background-position:left top;}
.Timeline002170 .owl-nav .owl-next{ right:0; background-position: right bottom;}
.Timeline002170 .owl-nav .owl-next.disabled{background-position: right top;}
.Timeline002170 .owl-nav div.disabled{ cursor:default;}
@media(min-width:1201px){
.Timeline002170 .owl-carousel::before,
.Timeline002170 .owl-carousel::after{ position:absolute; content:''; height:100%; background:url(../images/Timeline002170-bg3.png) no-repeat 0 140px; width:75%; top:0;}
.Timeline002170 .owl-carousel::before{ left:-75px;}
.Timeline002170 .owl-carousel::after{ right:-114px; width:114px; background-image:url(../images/Timeline002170-bg4.png);}
.Timeline002170 .owl-nav .owl-prev{ left:-30px;}
.Timeline002170 .owl-nav .owl-next{ right:-30px;}
}
@media(max-width:1200px){
.Timeline002170 .owl-carousel{ padding:0 30px;}
}
@media(max-width:375px){
.Timeline002170 .owl-item .item{ height:250px;}
.Timeline002170 .odd-item dl{ padding-top:0; }
}

/* 科技创新 */
/*PicList002149 */
.PicList002149{ padding-top:3%;}
.PicList002149 h3{ margin:0; font-size:18px;}
.PicList002149 p{ line-height:30px; overflow:hidden; color:#999; height:60px; margin:2% 0 0 0;}
.PicList002149 ol{ background-color:#fafafa; margin-bottom:3%; position:relative; padding-left:36.25%;}
.PicList002149 ol .Ispic{ width:36.25%; position:absolute; left:0; top:0; height:100%;}
.PicList002149 ol .Ispic img{ display:none;}
.PicList002149 ol div{ padding:5% 8% 5% 6%;}
.PicList002149 a{ color:#555;}
.PicList002149 ol time{ display:block; padding:2% 0;}
.PicList002149 ol p{ margin:0 0 3% 0; height:60px;}
.PicList002149 ol span{ display:inline-block; width:130px; line-height:40px; text-align:center; color:#fff; background:#999; font-size:14px; border-radius: 6px;}
.PicList002149 ol:hover span{  background:#0067ac;}

.PicList002149 ol:hover a,
.PicList002149 li:hover a{ color:#0067ac;}

.PicList002149 li{ overflow:hidden; padding-left:160px; padding-right:58px; position:relative; margin-bottom:3%; background-color:#fafafa;}
.PicList002149 li:after{ position:absolute; content:''; right:0; top:0;width:66px; height:100%; background:url(../images/PicList002149-more.png) no-repeat center center; border-left:2px solid #fff;}
.PicList002149 li div{border-left:1px solid #ededed; padding:4%;}
.PicList002149 li time{ position:absolute; left:0; top:0; width:160px; height:100%;  color:#999; }
.PicList002149 li time span{ position:absolute; width:100%; text-align:center; top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); font-size:16px;}
.PicList002149 li time i{ font-style:normal; font-size:46px;display:block; line-height:50px;}
.PicList002149 li time i:after{ display:block; content:''; margin:5px auto; height:1px; width:50%; max-width:66px; background:#dfdfdf;}

.PicList002149 li:hover time{ color:#0067ac}


@media(max-width:1000px){
.PicList002149 li{padding-left:100px;padding-right:30px;}
.PicList002149 li:after{width:30px; background-size:35% auto;}
.PicList002149 li time{width:100px;}
.PicList002149 li time span{font-size:14px;}
.PicList002149 li time i{font-size:40px;line-height:30px;}
}
@media(max-width:768px){
.PicList002149 h3{ font-size:16px;}
}
@media(max-width:640px){
.PicList002149 ol{ padding-left:0;}
.PicList002149 ol .Ispic{ width:auto; position:relative; height:auto; display:block; padding-bottom:60%;}
.PicList002149 ol div{ padding:3%;}
}
@media(max-width:480px){
.PicList002149 li{padding-left:80px;padding-right:0;}
.PicList002149 li:after{ display:none;}
.PicList002149 li time{width:80px;}
.PicList002149 li time span{font-size:12px;}
.PicList002149 li time i{font-size:30px;}
}


/* 公司新闻 */
/*
 .PicList001200 为demo编号
 */
 .PicList001200{ padding:3% 0 0;}
 .PicList001200 li{ padding:10px; border:1px solid #ebebeb; margin-bottom:2%;}
 .PicList001200 li aside{ display:block; position:relative; padding-left:30%;padding-right:15%;}
 .PicList001200 li aside::after{ position:absolute; content:''; width:33px; height:33px; background:url(../images/PicList001200-more.png) no-repeat left top; right:5%; top:50%; margin-top:-16px;}
 .PicList001200 li figure{ position:absolute; left:0; top:0; height:100%; width:27%;}
 .PicList001200 li div{ position:relative; padding-right:5%; padding-bottom:13%;}
 .PicList001200 li div::before,
 .PicList001200 li div::after{ position:absolute; content:''; }
 .PicList001200 li div::before{width:1px; height:70%; top:15%; background-color:#ebebeb; right:0;}
 .PicList001200 li div::after{ width:7%; height:1px; background-color:#0067ac; bottom:10%; left:-9%; z-index:2;display: none;}
 .PicList001200 li h3{ margin:0; font-size:18px; padding:3% 0 0 0;}
 .PicList001200 li h3 a{ color:#555;}
 .PicList001200 li p{ margin:3% 0 0 0; color:#969696; line-height:30px; height:60px; overflow:hidden; font-size:14px;}
 .PicList001200 li time{ position:absolute; left:0; bottom:5%; color:#969696;}
 
 .PicList001200 li:hover a{ color:#0067ac;}
 .PicList001200 li:hover{ border-color:#0067ac; box-shadow:0 5px 5px #eee;}
 .PicList001200 li:hover a::after{ background-position:left bottom;}
 @media(max-width:640px){
 .PicList001200 li p{line-height:22px; height:44px; }
 .PicList001200 li time{ font-size:12px;}
 }
 @media(max-width:480px){
 .PicList001200 li div::before,
 .PicList001200 li aside::after{ display:none;}
 .PicList001200 li div,
 .PicList001200 li aside{padding-right:0;}
 .PicList001200 li aside{ padding-left:40%;}
 .PicList001200 li figure{ width:37%;}
 }

 /* 股票信息 */
 .gpxx .auto{ max-width: 900px}
 .gpxx .content{background: #f7f7f7;padding: 20px 40px;}
 .gpxx .content p{font-size: 16px;color: #888888;}
 .gpxx .dl{display: table;width: 100%;}
 .gpxx .dl dd{display: table-cell;vertical-align: top;}
 .gpxx .dl dd{text-align: right;}
 .gpxx .dl dd:nth-child(1){text-align: left;}
 .gpxx .dl dd .h3{color: #002b75;font-size: 20px;color: #333;}
 .gpxx .dl dd .mun1{font-size: 30px;color: #888888;padding-top: 20px;}
 .gpxx .dl dd .mun .span{font-size: 24px;color: #ff0000;padding-left: 24px;background: url(../images/ctop.png) no-repeat left center;}
 .gpxx .dl dd .mun .b{font-size: 60px;color: #ff0000;}
 .gpxx .dl dd .mun.green .span,
 .gpxx .dl dd .mun.green .b{color: #00774a;}
 .gpxx .dl dd .mun.green .span{background: url(../images/ctop2.png) no-repeat left center;}
 .gpxx .h1{font-size: 22px;color: #0067ac;font-weight: normal;border-bottom: 1px solid #eaeff3;padding: 10px;margin-top: 20px;}


 /* 联系我们 */
 /*
 .RighInfo002275 为demo编号
 */
.RighInfo002275 .p,.RighInfo002275 .h2,{}
.RighInfo002275{padding: 8% 0}
.RighInfo002275 .text{margin-bottom: 30px}
.RighInfo002275 .text .title{font-size: 30px;color: #e4e4e4;font-weight: normal;margin-bottom: 20px;}
.RighInfo002275 .text .title span{font-weight: 700;}
.RighInfo002275 .text .p{font-size: 16px;color:#666;line-height: 38px; margin: 0; padding: 0;}
.RighInfo002275 .map{width: 100%;height: 200px;}
.RighInfo002275 .map #map{height: 100%;}
.RighInfo002275 .map img{max-width: none !important;}

@media screen and (min-width: 768px) {
    .RighInfo002275 .text{float: left;width: 45%;}
    .RighInfo002275 .map{float: right;width: 50%;height: 260px;}
}

@media screen and (min-width: 1024px) {
    .RighInfo002275 .auto{background: url(../images/RighInfo002275-contact_bg.png) no-repeat center;}
    .RighInfo002275 .map{float: right;width: 50%;height: 320px;}
    .RighInfo002275 .text .title{font-size: 52px;}
}

@media screen and (min-width: 1200px) {
    .RighInfo002275{padding: 50px 0 70px}
    .RighInfo002275 .text .title{margin-bottom: 75px}
    .RighInfo002275 .map{width: 700px;height: 430px;}
    .RighInfo002275 .text{width: 40%;}
}


/* 分页 */
/*Page002046 */
.Page002046 .Pages{ text-align:center; padding:3% 0 6%;}
.Page002046 .Pages a{ display:inline-block; vertical-align:middle;border:1px solid #ececec; padding:0 15px; line-height:38px; color:#999;}
.Page002046 .Pages a:hover,
.Page002046 .Pages a.a_cur{ background-color:#0067ac; color:#fff;}
.Page002046 .Pages em{ font-style:normal; display:inline-block; vertical-align:middle; overflow:hidden;}
.Page002046 .Pages em a{ float:left; margin-left:-1px;}
.Page002046 .Pages .p_cur,
.Page002046 .Pages .p_count,
.Page002046 .Pages .p_jump,
.Page002046 .Pages .p_total{ display:none;}
.Page002046 .Pages .a_prev,
.Page002046 .Pages .a_next{ padding:0; width:44px; background:url(../images/Page002046-a_prev.gif) no-repeat center center; overflow:hidden; line-height:1000px; height:38px;}
.Page002046 .Pages .a_next{ background-image:url(../images/Page002046-a_next.gif);}
@media(max-width:640px){
.Page002046 .Pages .a_first,
.Page002046 .Pages .a_end{ display:none;}
}
@media(max-width:480px){
.Page002046 .Pages a{padding:0 5px; }
}

/* 详情页 */
/*
 .RichInfo005
 */
 .RichInfo005{ padding:58px 0 ;}
 .RichInfo005 .title{ text-align:center; padding-bottom:24px;}
 .RichInfo005 .title h1{ margin:0; padding-bottom:20px; font-size:24px; font-weight:normal; color: #0154a4;}
 .RichInfo005 .title p{ margin:0; border-bottom:1px dashed #aaa; padding-bottom:30px; font-size: 16px;}
 .RichInfo005 .title p span{ color:#777;padding: 4px 0; padding-left: 30px; background:url(../images/PicList001200-icon.png) no-repeat left center; }
 .RichInfo005 .info{ text-align:justify; text-justify:inter-ideograph; font-size:16px; line-height: 36px;}
 .RichInfo005 .info_pn{   margin-top: 60px; }
 .RichInfo005 .info_pn .left{ float: left;  width:50%;  }
 .RichInfo005 .info_pn .right{ float:right;  width:50%; }
 .RichInfo005 .info_pn a{ color:#666; display:block;  line-height: 30px; padding-left:64px;  background:url(../images/RichInfo005-left.png) no-repeat left center; }
 .RichInfo005 .info_pn .right a{ text-align: right; padding-left: 0; padding-right: 64px;  background:url(../images/RichInfo005-right.png) no-repeat right center;}
 .RichInfo005 .info_pn span{ color:#0154a4; display:block; }
 .RichInfo005 .info_pn a:hover{color:#0154a4;}

 /* .Top002703 .header-menu li:nth-of-type(2), .Top002703 .header-menu li:nth-of-type(3){
   display: none;
 } */



/* 搜索 */
/*
 .PicList001200 为demo编号
 */
 .searchlist{ padding:3% 0 0;}
 .searchlist li{ padding:15px; position: relative; padding-right: 100px; border:1px solid #ebebeb; margin-bottom:2%;}
 .searchlist li a{ color:#555;}
 .searchlist li time{ position:absolute; right:15px; top:50%; transform: translateY(-50%); color:#969696;}
 
 .searchlist li:hover a{ color:#0067ac;}
 .searchlist li:hover{ border-color:#0067ac; box-shadow:0 5px 5px #eee;}
 .searchlist li:hover a::after{ background-position:left bottom;}
 @media(max-width:640px){
 .searchlist li time{ font-size:12px;}
 }
 
